ryanpotter/silverstripe-site-builder

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.
This package is abandoned and no longer maintained. No replacement package was suggested.

Silverstripe Site Builder

Installs: 16

Dependents: 0

Suggesters: 0

Security: 0

Stars: 3

Watchers: 4

Forks: 2

Open Issues: 2

Type:silverstripe-module

0.1.2 2015-08-26 04:35 UTC

This package is not auto-updated.

Last update: 2020-11-27 21:43:04 UTC


README

#Silverstripe Site Builder

###Installation

composer require ryanpotter/silverstripe-site-builder

###Configuration

Page:
  extensions:
    - SiteBuilderPageExtension

###Template

<% include SiteBuilder %>